Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

pookadoo

Members
  • Posts

    2
  • Joined

  • Last visited

pookadoo's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. I did download the latest forge-1.18-38.0.6-installer and installed it correctly into the right place. Also downloaded 38.0.5 to test (didn't work) and downloaded 38.0.0 None of those worked. It seems like the forge installer is not downloading all of the libraries. I am looking in the versions folders and the forge folder is very small like under 1mb do you know what is causing that?
  2. This is the error that I'm getting. WARNING: Unknown module: cpw.mods.securejarhandler specified to --add-exports WARNING: Unknown module: cpw.mods.securejarhandler specified to --add-opens Exception in thread "main" java.lang.module.FindException: Module org.objectweb.asm.util not found, required by org.openjdk.nashorn at java.base/java.lang.module.Resolver.findFail(Resolver.java:893) at java.base/java.lang.module.Resolver.resolve(Resolver.java:192) at java.base/java.lang.module.Resolver.resolve(Resolver.java:141) at java.base/java.lang.module.Configuration.resolveAndBind(Configuration.java:492) at java.base/java.lang.module.Configuration.resolveAndBind(Configuration.java:298) at cpw.mods.bootstraplauncher.BootstrapLauncher.main(BootstrapLauncher.java:83) Tried various java versions, 8 and 16 to no avail. even tried bellsoft liberica full jre and openjre No clue what is going on and why there are such problems with Java now, seems like Oracle took their ball and wants to go home with the Java project. So many issues with various versions of it. Any advice? Thanks,.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.